---
title: incertains
creator: vinvincent
date_pub: '2024-06-10 11:20'
private:
    enabled: public
title_visible:
    enabled: true
modules_card:
    enabled: false
show_cover_solo: oui
cover_up: {  }
a_file: {  }
taxonomy:
    etat:
        - wip
    type:
        - art
        - essai
    quoi:
        - Darknet
        - brouillage
        - recherche
        - esthétique
voir_dates: oui
tags_in_list_page:
    enabled: 'true'
---

# Intro
Il y a sans doute tout un champ philosophique et/ou sociologique qui s'est emparé de la question de l'**incertitude**, du non/**méconnu** et des états psychologiques que de telles émotions suscitent : inconfort, anxiété, rejet, curiosité. **Notre rapport croyant au monde ordonne notre rapport ontologique à celui-ci**, **induit/borne le champ de notre liberté d'être / de penser**. La ***psychanalyse*** a voulu investir ces espaces du non conscient chez l'individu.e qui, ignore sinon dénie des parts du réel qui la concerne, ajustant "le réel" à ses fantasmes et autres projections. Les ***religions*** et courants philosophiques ont tenté de "*faire la lumière*" sur les incompréhensions de leur temps (selon des régimes de véracité bien différents). L'humain se confronte à l'incertitude, à commencer par sa propre finitude qu'il cherche à rendre mystérieuse pour survivre à l'idée de sa banalité, à l'évidence pragmatique.

## cadre bibliographique
La psychanalyse autant que les sciences proposent de lever le voil de l'ignorance (Heidegger)
je pense ici à :
<bib markdown='1' data-bid='328'>
  **Gérard Wajcman**,
  _L'œil absolu_.
  Éd. ***Editions Denoël*** (**2010**) : [[bib_328]]
</bib>


plus finement questionnée chez :
<bib markdown='1' data-bid='55'>
  **Dominique Quessada**,
  _L'inséparé. Essai sur le monde sans Autre_.
  Éd. ***Presses Universitaires de France*** (**2013**) : [[bib_55]]
</bib>
(qui retrace le rapport occidental à la recherche de vérité de laquelle nous serions séparé.es)

et, plus récemment, à :
<bib markdown='1' data-bid='319'>
  **Thomas Bauer**,
  _Vers un monde univoque_.
  Éd. ***l'Échappée*** (**2024**) : [[bib_319]]
</bib>
(avec une critique sur l'injonction à l'univocité, sans incertain)

ou encore à :
<bib markdown='1' data-bid='127'>
  **Frédéric Neyrat**,
  _La part inconstructible de la Terre **:** Critique du géo-constructivisme_.
  Éd. ***Seuil*** (**2016**) : [[bib_127]]
</bib>
et sa thèse qui porte sur notre rapport au non dicible du vivant, de ce fond que l'on nomme environnement

### informel + émergences => nudge
Bref, à nos rapports /vàv/ de ce qui ne dit pas, ce qui ne s'identifie pas, ce qui reste incomplet, sous-formulé, ***informel***. Un état d'incertain qui donne sans doute à la magie et aux pseudo-sciences leur pouvoir enchanteur : celui de la demi-vérité reposant sur l'intuition / le ressenti / la morale normative, majoritaire etc. 


Je m'intéressais aux formes en train de se former, pas encore solidifiées, ***émergente***. Au fouillis ordonné à l'image du management décrit par [[qui:Eric_Raymond]] dans _The Cathedral  &  the Bazaar : Musings on Linux and Open Source_, éd. O'Reilly Media, (1999) : [[bib_90]]. En d'autres mots : au bruit informationnel qui rend une action indiscernable encore, non cernée par le sens univoque, à ces tentatives de dissimulations sous l'**œil absolu, surveillant**. Il semblait en effet que le pouvoir par la ***surveillance*** multiplierait ses moyens d'entrer et d'analyser "le réel", de le sonder / de le vectorialiser, afin de dissiper le flou / le trouble restant (... autour d'objets stratégiques nécessitant d'être "***cernés***" pour être appréhendés grâce à une origine restreinte, une identité certifiée : unique et traçable).

**Réduire l'émergence de virtualités**, rompre la potentialité de divergences, tel pourrait être résumé le programme surveillant intériorisé par ceux/celles qui y sont habitué.es. [[qui:Antoinette_Rouveroy]] le formulait très bien [todo_cite], la continuité du panoptique à l'ère de la gouvernementalité algorithmique a invisibilisé l'œil surveillant jusqu'à en faire une caractéristique attendue (_feature_). On demande à ce que le web nous dirige, éditorialise / agence les contenus entre eux de façon à nous les rendre plus pertinents, nos requêtes +plus précise (_accurate_). ***Les applications nous ont ainsi habitué.es à ce que la surveillance soit synonyme de confort et d'effectivité***.

#### cookies / nudge
Les [[cookies|/g/cookie/]] ont été la première pièce d'un web identitaire, normalisant le fait d'être reconnu.e d'un espace public à l'autre, d'une boutique à l'autre (par les publicités affichées et autres réclames d'attention). Ce régime de reconnaissance a décuplé le pouvoir des publicitaires/commerciaux alors capables de programmer les réactions ([[g.nudge]]), d'identifier des schémas récurrents (patterns), etc, **d'induire plus finement des comportements** (à partir du ***surplus informationnels*** générées sur l'utilisateur.ice ( souvent à son inssue, et non directement nécessaires à l'application pour fonctionner (mais qui en devient le moteur autour duquel le code est produit) ). Ainsi, le web tout entier  s'est scripté pour recevoir les bons grâce de Google et autres ***scrapers***. L'***économie de l'attention*** est devenue un enjeu capitaliste dominant chez les faiseurs de monde que sont les patrons de la [[g.Silicon_Valley]], ***réduisant la part d'indétermination des individus, enfermé.es dans des boucles de renforcement identitaire*** (effets d'écho/bulle). On parle d'une économie centrée sur une surveillance dont les données sont le nouvel or noir de la [[g.Silicon_Valley]].
<bib markdown='1' data-bid='139'>
  **Shoshana Zuboff**,
  _L'Âge du capitalisme de surveillance : The Fight for a Human Future at the New Frontier of Power_.
  Éd. ***Zulma*** (**2022**) : [[bib_139]]
</bib>


### narcissique + identitaire
En somme, c'est l'encouragement ***narcissique** et **identitaire*** qui me posait un problème, ce vers quoi le web massif se dirigait : celui de l'égo-centrisme et du récit de soi triomphant, de l'infaillibilité des récits d'**univocité authentique** : une société du paraitre et du spectacle, ***calssiste/validiste***. Il s'agit en vérité pour le web populaire de marquer ses différences, de se rendre identifiable, différent.e mais surtout en puissance (on voit aussi comment le mal-être ou l'anxitété peuvent être pareillement des moyens d'attirer l'attention, de correspondre à un public cible : là est l'objectif, ***se rendre visible***). C'est à l'encontre de cette assurance décomplexée d'un soi univoque que je m'oppose : au régime de la certitude qui nie le doute. Une version marketing du monde qui gomme les imperfections, promeut un réel validiste, celui de la capacité d'être et de se réaliser selon les lois du marché (de la visibilité).

### VS Arts
Aussi, le régime artistique me semble parfois répondre à ce besoin de donner sens sans révéler l'essentiel qui peut ainsi m'appartenir de nouveau. L'expérience esthétique en fait partie, celle d'être animé.e par des émotions et d'en comprendre l'origine (ou non). Ce rapport **empathique, chaotique** aux œuvres est quelque chose que je recherche. Les modalités du récit que choisissent les artistes ne tendent pas nécessairement vers une résolution du problème annoncé (ou pas)... ***mais elles induisent des pistes réflectives et émotionnelles***.


#### Archéologie du présent
La tension entre les régimes épistémologique de l'artiste et du/de la chercheuse et des résultats escomptés vers un **dénouement**, un aveu du réel contraint à s'exprimer : à sortir de l'ombre. Être artiste et porter à la confusion ne suffirait plus, il allait falloir assoir son propos théorique, en dehors de la simple expérience divertissante du ressenti et du jeu. Les artistes en recherche produisent des formes qu'ils/elles ***glanent***, attrapent dans le présent et sédentarisent dans le temps spatial de l'exposition (autour d'un objet autour duquel tourner, assurant également son autonomie : étant ici et maintenant, l'œuvre regardée est disponible et **fonctionnelle le temps de son exposition**). Or, les signes qui sont rapportés des océans du web ou d'autres sources, ces fragments signifiants, extirpés du flux discontinu, remis en scène/attention (choisis), s'affirment comme preuve, désignent et mettent en récit une partie de la totalité du monde, d'un monde, souvent spécifique, pointu.

**Cette mise en exergue** d'un bout/échantillon du/de monde est alors mise en tension avec d'autres imaginaires (d'autres médiatisations, culturelles). Il y a une concurrence avec les autres productions du dehors qui, ***dans l'espace restreint/l'instance de la galerie, peuvent s'exprimer (+plus librement ?)*** [thèse_ce que cela nous dit de la liberté ? Es-ce le fait des espaces adjascents/séparés ? Où je les perçois comme différents car discontinus ? du fait de revendiquer des **espaces safes** pour les minorités, qui se savent en danger au sein de l'espace public commun/normal]. L'œuvre vient en référence à cet existant qu'elle complète, iterate, modifie, actualise. Cet aspect bien connu de la reprise, de l'emrpint artistique n'a rien de nouveau. Dès lors que les artistes s'intéressent au monde (et pour ainsi dire le documentent), dès lors qu'ils/elles n'agissent pas dans le monde de l'art pour l'art, ils/elles manifestent une compréhention de cette totalité contemporaine qui les entourent. S'il y a œuvre c'est qu'il y a sujet à dire et que le contemporain nécéssite une re.lecture à cet endroit, un éclairssicement de l'indicible (mais cela sans vouloir nécessairement une réponse certaine). En tout cas c'est notre point de vu ici, celui de prendre chaque œuvre comme hypothèse, comme ouverture à une spécificité du monde. 

-----

Les monstres, ceux qu'on ne montre pas, que l'on préfère cacher sont rendus minoritaires (de seconde page). Le problème des boucles rétroactives qui se nourrissant d'elles-mêmes, c'est qu'elles biaisent notre rapport au monde (en le sur-confirmant). **Il y a donc une nécessité à aller voir ailleurs et de peut-être un désire de se perdre, en dehors des chemuns balisés** (pour découvrir d'autres cultures, faire de nouvelles hypothèses et simplement trouver, par ***sérendipité***). Une tension inquiète avec laquelle jouent les récits de conspiration ou d'angoisse (et autres [[g.creepypasta]] / [[g.ARG]]) [todo_continue...] : celle de l'incertitude et du désir de jouer avec (conscient ou pas), de se confronter en idée/théorie au pire (pour l'appréhender) : un rôle cathartique de la mise en récit du pire. Des récits sur la modalité du "et si c'était vrai" qui accentue par des ressors narratifs la monstruosité ou l'ingouvernable.

Car les forces surnaturelles qui s'y manifestent sont terrifiantes car rien ne semble pouvoir leur opposer un égal pouvoir (un contre-pouvoir équivalent ou supérieur). C'est tout l'enjeu de l'intrigue que de proposer un dénouement encapacitant ou non, poussant à l'anomie sinon à l'anarchie. La question que posent ces œuvres culturelles est bien celle de savoir comment les protagonistes auxquels je m'identifie, dealent avec la force ennemie (comme groupe ou comme individus). **Quelles seraient mes/nos forces oppositionnelles face au désastre / au monstre quand les modalités politiques de la discussion raisonnée viennent à manquer ?** Et, de surcroit, à quoi nous autorisons nous d'avoir peur (en public) ? Quel ***crédit social*** (adhésion) tirons à avoir communément peur de X ? Quelles sont les peurs légitimes qui font consensus, qui n'ont rien de clivant ?  

De quoi avons-nous besoin d'avoir peur pour faire face politiquement et/ou poétiquement ? Quelles sont les désirabilités que nous déployons pour atteindre une ***vie bonne*** (pour soi et les autres) ? Quelles sont les formes qu'il nous faut combattre, celles qu'il nous faut maintenir ? 

Il y a des ***transgressions*** socialement identifiées comme acceptables, jouant sur l'elasticité des normes, d'autres sont qualifiées comme illégales devant la loi (plurielle dans le monde, non unifiée). Nous vivons sous la gouverne de ces lois qui nous lient par la contractualité commune de laquelle semble découler notre civilité. La reconnaissance de droit et de délits permet un recours face à des injustices et encourage certains devenirs plutôt que d'autres. Elles donnent lieu à des luttes politiques et sociales pour inscrire ou de retirer des pouvoirs (par leur adoption ou leur rejet). 

Positivisites, nous pouvons avoir  le sentiment d'une progression inhérente de ces appareils du commun (allant dans un sens qui nos propres intérets de classe). Par le ***vote***, les ***démocraties*** nous donnent la possibilité d'élire des représentant.es et nous y voyons la résolution équitable de représenter proportionellement l'opinion. Selon les privilèges de classe de chacun.e, le droit sera favorable ou non, considérant ou non la situation, le vécu de la personne ou de son activité comme shouaitable ou non (devant être soutenue ou non). C'est sous cette gouverne générale que nos actions peuvent être jugées et que la ***discipline*** à ces règles nous enjoint à des comportements spécifiques. 

Outre **l'auto-dicipline (passive)** que les lois induisent chez les individus, **des dispositifs surveillants et de contrôle sont mis en place** (actifs eux) à la recherche du délit ou l'infraction contractuelle. Certaines, ***coercitives***, par l'usage de la force. Un usage de la force qui, en principe, ne doit pas être disproportionné au délit ou au risque encourut. On entend cette formule d'une **rationalité de la violence**, d'un ***régime de de la violence*** : une bonne façon de faire avec elle, dans un cadre légitimé des lois (que l'État valide) et par lesquelles les ***forces de l'ordre*** interviennent.

	Aussi, on peut comprendre le sentiment d'injustice ou de rigueur face aux lois qui, dans nos vies nous limitent. On sait également jouer avec ***l'élasticité interprétative*** de celles-ci, que nous engageant avec l'autre, il suffirait alors de modifier la lecture des faits (de la réécrire de force ou avec soi-même) de **trouver circonstances atténuantes aux intensions devant lesquelles la justice tranche**. Celles et ceux qui se savent hors la loi savent ou non s'équiper pour prévenir des poursuites (les étouffer, sinon s'en défendre avec la bonne interprétation/lecture des lois). Les auteurs sont responsables devant la loi. C'est sans doute pour cela qu'on préconise de parler d'"***auteur***" / "***autrice***" de violences sexuelles (plutôt que pédophile par exemple). L'individu s'est engagé consciemment à perpétrer des agissements qui, devant la loi, le/la qualifie de criminel / criminelle, il ne s'agit pas d'une préférence ou d'une opinion (au même titre que le racisme).

	On voit bien comment les lois ne s'appliquent pas de la même façon à chacun / chacune d'entre nous et qu'**elles reflètent une idéologie politique/esthétique de son temps**. L'on peut penser que c'est par elles, sous leur régime, que les choses doivent changer, évoluer... mais l'on voit bien qu'elles ne sont pas toujours à notre avantage.
    
Ces lois paraissent arbitraires, soumises aux aléas historiques. Ce qui nous semble important ici, c'est de rappeler simplement que nous ne sommes pas égaux face à la justice dont certains/certaines semblent +plus capables de s'extraire. J'ai récemment entendu dire [todo_cite] que le capitalisme était le régime par lequel les lois étaient favorables à l'accumulation inégale de capitaux. Du point de vue des puissances capitalistes, c'est tout l'inverse qui arrive : les États et leurs institutions sont présentes. Et c'est aux gouvernements néo-libéraux de reprendre cette orientation, si bien que leur politique va dans le sens d'augmenter les libertés pour ceux/celles qui produisent du capital financier (au détriment des classes subalternes qui travaillent pour eux/elles) : de travailler à l'effacement de l'État social et solidaire. 

Ce positionnement politique Français du moins semble être la norme (une tendance générale) : un régime de pensé capitaliste, une façon de diriger les intérêts communs vers une maximisation d'une certaine classe plutôt que d'autres. Et, donc, de qualifier ce qui, sous ce régime est tolérable, admis, positif ou négatif. Un régime de valeurs en découle, par les lois comme par les meurses et la morale.